Header Only - DO NOT REMOVE - Extreme Networks

is intermediate upgrade required if upgrading from present version 12.3.3.6 to 15.3.5.2-patch1-13 for switch model summit X450a


Extreme switch model summit X450a software needs to be upgraded to 15.3.5.2-patch1-13 . Present version is summitX-12.3.3.6.xos. Can we directly upgrade from 12.3.3.6 to 15.3.5.2-patch1-13? or do we need to an intermediate upgrade

4 replies

Userlevel 7
Hi Syed,

I would suggest upgrading to the latest release of 12.6 first, then going to 15.3. While this isn't strictly necessary, 12.3 to 15.3 is a large jump to make directly.
Userlevel 3
Please refer this article:
https://gtacknowledge.extremenetworks.com/articles/Q_A/Upgrade-from-12-X-to-15-X
Hi All, how to get firmware EXOS 15.3.5.2-patch1-13 since I have the problem disable all ports
Userlevel 7
Cahyono Budi Satrio wrote:

Hi All, how to get firmware EXOS 15.3.5.2-patch1-13 since I have the problem disable all ports

You should be able to download this via the support portal. Please see the GTAC Knowledge article below for details:
https://extremeportal.force.com/ExtrArticleDetail?n=000001743

Reply